{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcpkms",
    "version": "v0.21.0",
    "type": "secret",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP39ZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADEfg/+IqqDLHiJpqlIwSlwkHkFWrTjgTtfg6wJoxCMyCG/7EDUcpiKFsEzpnW5\nFBq554FD1WwF+DpYlzZl0E3CCytYjfdbMcthkKmn0LGbx7gBtKbpqzA/Sx5h5vb8\nfWg/VcpFdErxLpiVgKQRpVjHffdNxjFDWLflj/VVUF0GLnASnzP9LqsvXhh3OdYX\nO1kfRj+jo8wV6R7Dkr3Nf0wMGHXgDVFlBbBIDiGVoL1ZjUXXe5yJUgAhxTLF3eH7\nVeLSJtBrCAd/Vjhnt6AsH2KK2vySRpddsImwZsiB0Tx8hYCJBtebBkRhjuOIpUTn\nk+uvPo/3F5c5aor4d67zC8BiJ0IUPZhbaBy883oMT997injwgbSpGGWX3u3cxoQ3\nVysewz6NPJ1kgMbhNeb0ZogVAv8hYJXyAS/Kstr0SjhMO5iCFgynw7hdS54z2hCK\nPlVYOmX9rpS+w4M2+GKII2XvqsgUL1m54iSLiL8sSIQUO6mGs9Wa/Q8BLtZAW021\n2lBovBax9squXI1iuJ6vREa/F84+EbSU/ZhXkCuNPBytZfiVJUD+aRj6m3E9Jqtm\n3Om5He9CJnurwhvc02kHMbKE1tI41ogvf6BW2AQ51sNZKKe++WiAi07MMXJjwLXS\n5eZU6pZ06b3tlm1wkbccB8gsAzg4fLGdvA6hzBvU69da+txKuLQ=\n=Dmez\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
